### Struct

# FwupdPlugin StructCabFolder

#### Description

    struct FuStructCabFolder {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_cab_folder_new

No description available.

###### fu_struct_cab_folder_parse_stream

No description available.

#### Instance methods

###### fu_struct_cab_folder_get_compression

No description available.

###### fu_struct_cab_folder_get_ndatab

No description available.

###### fu_struct_cab_folder_get_offset

No description available.

###### fu_struct_cab_folder_ref

No description available.

###### fu_struct_cab_folder_set_compression

No description available.

###### fu_struct_cab_folder_set_ndatab

No description available.

###### fu_struct_cab_folder_set_offset

No description available.

###### fu_struct_cab_folder_unref

No description available.